.widget-pre-event .widget-body > .pre-event-element:not(:nth-last-of-type(1)) {
	border-bottom-color: #d1d1d1;
}

.pre-event-element .dates a {
	color: #61bc2d;
}

.pre-event-element .dates a:hover {
	color: #1c5379;
}

.pre-event-element p {
	color: #000;
}

.pre-event-element .rating .text {
	color: #61bc2d;
}

.pre-event-element .rating ul li.yellow .icomoon {
	color: #f4c537;
}

.pre-event-element .rating ul li.black .icomoon {
	color: #000;
}